<?xml version="1.0" encoding="utf-8"?>
<Levelmodel xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" m_iColor="-1" Marked="false" ObjectGuid="e1bf7206-cacb-4f32-a30f-2a8bdf6ed1ee" Expanded="false" UpperFloorsNaming="0" MaxReferenceID="0">
  <Name>IFC_Undefined</Name>
  <PlanePairs>
    <Planepair m_iColor="1" Marked="false" ObjectGuid="00000000-0000-0000-0000-000000000000" Expanded="false">
      <Name>Undefined</Name>
      <FloorIndex>0</FloorIndex>
      <BottomPlane m_iColor="1" Marked="false" ObjectGuid="00000001-0000-0000-0000-000000000000">
        <Name>Alt Kot Undefined</Name>
        <HeightLevel>0</HeightLevel>
      </BottomPlane>
      <TopPlane m_iColor="1" Marked="false" ObjectGuid="00000002-0000-0000-0000-000000000000">
        <Name>Üst Kot Undefined</Name>
        <HeightLevel>2500</HeightLevel>
      </TopPlane>
      <ReferenceSurfaces />
      <OffsetPlanes />
      <SharedOffsetPlanes />
    </Planepair>
  </PlanePairs>
  <OffsetPlanes />
</Levelmodel>